name=16 - Chest 16 - Dragon Quest's Priest
version=1.0
description=A cosplay from the classic Dragon Quest's Priest!
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Velociprey Set